<!DOCTYPE html>
<!-- Bidi reftest 001-j: rtl text only with justification -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p lang="he" style="text-align: justify">המשא אשר חזה חבקוק הנביא</td>
   </tr>
  </table>
 </body>
</html>
